package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class HomeworkTaskReq extends BaseRequest{
    private final static long serialVersionUID = 1L;
    @ApiModelProperty(name = "vipId", value = "学生id", required = true)
    private String vipId;

    @ApiModelProperty(name = "pageNo", value = "当前页", required = true)
    private int pageNo;

    @ApiModelProperty(name = "pageSize", value = "每页条数", required = true)
    private int pageSize;

    @ApiModelProperty(name = "maxCreateTime", value = "最大创建时间", required = true)
    private String maxCreateTime;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public String getMaxCreateTime() {
        return maxCreateTime;
    }

    public void setMaxCreateTime(String maxCreateTime) {
        this.maxCreateTime = maxCreateTime;
    }
}
